@charset "utf-8";
.bodysettings {
	background-color: #F7F6F1;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.bodytextsmall {
	font-family: 'Ubuntu', sans-serif;
	font-size: 10px;
	color: #A19066;
}



.bodytext_whitesmall {
	font-family: 'Ubuntu', sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.bodytextmedium {
	font-family: 'Ubuntu', sans-serif;
	font-size: 11px;
	color: #A19066;
}


.bodytextnormal {
	font-family: 'Ubuntu', sans-serif;
	font-size: 14px;
	color: #5E5439;
}
.tbl_round {
	-moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow:    1px 1px 7px 3px #eee;
  	-webkit-box-shadow: 1px 1px 7px 3px #eee;
  	box-shadow:         1px 1px 7px 3px #eee;
}
.tbl_roundborder {
	-moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow:    1px 1px 7px 3px #eee;
	-webkit-box-shadow: 1px 1px 7px 3px #eee;
	box-shadow:         1px 1px 7px 3px #eee;
	border: 1px solid #E4E1D3;
}
.tblbottomline_dots {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #E4E1D3;
	border-right-color: #E4E1D3;
	border-bottom-color: #E4E1D3;
	border-left-color: #E4E1D3;
}
.header_1 {
	font-family: 'Ubuntu', sans-serif;
	font-size: 37px;
	color: #A19066;
	text-decoration: none;
}
.header_2 {
	font-family: 'Ubuntu', sans-serif;
	font-size: 27px;
	color: #A19066;
	text-decoration: none;
}
.header_3 {
	font-family: 'Ubuntu', sans-serif;
	font-size: 21px;
	color: #A19066;
	text-decoration: none;
}



.btn_green {
	font-family: 'Ubuntu', sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #8ACC00;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	color: #FFFFFF;
	text-decoration: none;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.btn_pink {
	font-family: 'Ubuntu', sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #E40D3F;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	color: #FFFFFF;
	text-decoration: none;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.btn_brown_light {
	font-family: 'Ubuntu', sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #E4E1D3;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	color: #FFFFFF;
	text-decoration: none;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.btn_brown_dark {
	font-family: 'Ubuntu', sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #D6C498;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	color: #FFFFFF;
	text-decoration: none;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.formdefault {
	font-family: 'Ubuntu', sans-serif;
	font-size: 14px;
	color: #5E5439;
	background-color: #FFFFFF;
	padding: 7px;
	border: 1px solid #D7C599;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow:    1px 1px 7px 3px #eee;
	-webkit-box-shadow: 1px 1px 7px 3px #eee;
	box-shadow:         1px 1px 7px 3px #eee;
}
.formdefaultbtn {
	font-family: 'Ubuntu', sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #7CB900;
	border: 1px solid #D7C599;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow:    1px 1px 7px 3px #eee;
	-webkit-box-shadow: 1px 1px 7px 3px #eee;
	box-shadow:         1px 1px 7px 3px #eee;
	padding-top: 7px;
	padding-right: 17px;
	padding-bottom: 7px;
	padding-left: 17px;
}
.formsmall {
	font-family: 'Ubuntu', sans-serif;
	font-size: 11px;
	color: #5E5439;
	background-color: #FFFFFF;
	padding: 3px;
	border: 1px solid #D7C599;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow:    1px 1px 7px 3px #eee;
	-webkit-box-shadow: 1px 1px 7px 3px #eee;
	box-shadow:         1px 1px 7px 3px #eee;
}
.tbl_roundborderblue {
	-moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow:    1px 1px 7px 3px #eee;
	-webkit-box-shadow: 1px 1px 7px 3px #eee;
	box-shadow:         1px 1px 7px 3px #eee;
	border: 1px solid #00A3E2;
}
.tbl_roundborderpink {
	-moz-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow:    1px 1px 7px 3px #eee;
	-webkit-box-shadow: 1px 1px 7px 3px #eee;
	box-shadow:         1px 1px 7px 3px #eee;
	border: 1px solid #F286C7;
}
